## gst-plugins-base0.11 0.11.1

=== debian/changelog ===
gst-plugins-base0.11 (0.11.1-1) experimental; urgency=low

  [ Nicolas Dechesne ]
  * New upstream release, 0.11.1
    + debian/libgstreamer-plugins-base.symbols
    + debian/build-deps.in
      - remove gstreamer-tools
      - replaced 0.10 with 0.11
    + debian/control.in
      - removed old Replaces/Conflicts which no longer make sense on 0.11
      - removed -gnomevfs packages
    + debian/*.install files
      - removed libgstdecodebin, libgstffmpegcolorspace, gstplaybin
      - added libgstvideoconvert, libgstplayback

  [ Sebastian Dröge ]
  * Upload to experimental.
  * debian/copyright:
    + Clean up, fix and complete copyright.
  * Merge 0.10.35.2-1.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 12 Dec 2011 12:21:36 +0100

gst-plugins-base0.10 (0.10.35.2-1) experimental; urgency=low

  * New upstream pre-release:
    + debian/rules,
      debian/build-deps.in:
      - Build-depend on GStreamer core >= 0.10.35.2.
      - Build-depend on GLib >= 2.24.
      - Build-depend on GTK+ 3.0.
      - Build-depend on zlib.
    + debian/patches/99_ltmain_as-needed.patch:
      - Refresh to apply cleanly again.
    + debian/libgstreamer-plugins-base.symbols:
      - Update symbols file with new API.
  * debian/rules:
    + Remove all dependency_libs from the .la files.
  * debian/control.in:
    + Put GI package into section introspection.
  * debian/build-deps.in,
    debian/compat,
    debian/control.in,
    debian/gir1.2-gst-plugins-base.install,
    debian/gstreamer-alsa.install,
    debian/gstreamer-gnomevfs.install,
    debian/gstreamer-plugins-base.install,
    debian/gstreamer-x.install,
    debian/libgstreamer-plugins-base-dev.install,
    debian/libgstreamer-plugins-base.install,
    debian/rules:
    + Transition package to multi-arch (Closes: #647485).
      Patch taken from the Ubuntu package.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 11 Dec 2011 19:27:10 +0100

gst-plugins-base0.10 (0.10.35-1) unstable; urgency=low

  * New upstream bugfix release, "Short Notice".

 -- Sebastian Dröge <slomo@debian.org>  Thu, 23 Jun 2011 09:37:32 +0200

gst-plugins-base0.10 (0.10.34-1) unstable; urgency=low

  * New upstream bugfix release, "Lemmings":
    + debian/rules:
      - Require GStreamer core >= 0.10.34.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 14 May 2011 11:46:16 +0200

gst-plugins-base0.10 (0.10.33-1) unstable; urgency=low

  * New upstream release, "Relaxing Distractions":
    + debian/libgstreamer-plugins-base.symbols:
      - Update version of new symbols to 0.10.33.
    + debian/rules:
      - Build-depend on GStreamer >= 0.10.33.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 10 May 2011 15:48:17 +0200

gst-plugins-base0.10 (0.10.32.3-1) experimental; urgency=low

  * New upstream pre-release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 27 Apr 2011 15:27:37 +0200

gst-plugins-base0.10 (0.10.32.2-1) experimental; urgency=low

  [ Sebastian Dröge ]
  * debian/control.in:
    + Let the -dev package depend on the GIR package as required by
      the new gobject-introspection policy.
    + Only suggest gvfs, don't recommend it. GStreamer is the default
      phonon backend nowadays and there's no reason to use gvfs
      on a KDE desktop.

  [ Alessandro Decina ]
  * debian/build-deps.in:
    + Add dependency on dh-autoreconf
  * debian/rules:
    + Include dh-autoreconf cdbs rule

  [ Loïc Minier ]
  * Drop dep on type-handling and use linux-any where possible.
  * Reflow sed calls to avoid cat | sed or sed | sed constructs.

  [ Sebastian Dröge ]
  * New upstream pre-release:
    + debian/rules:
      - Build-depend on GStreamer core >= 0.10.32.2.
    + debian/libgstreamer-plugins-base.symbols:
      - Add new API.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 17 Apr 2011 10:25:45 +0200

gst-plugins-base0.10 (0.10.32-2) unstable; urgency=low

  * Upload to unstable.
  * debian/rules,
    debian/gstreamer-plugins-base.install:
    + Drop the video4linux plugin, recent Linux kernels only have v4l2.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 22 Mar 2011 14:17:10 +0100

gst-plugins-base0.10 (0.10.32-1) experimental; urgency=low

  * New upstream stable release, "Your Life You Like It Well":
    + debian/rules:
      - Require GStreamer >= 0.10.32.
    + debian/libgstreamer-plugins-base.symbols:
      - Update new symbols to the release version.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 22 Jan 2011 13:15:54 +0100

gst-plugins-base0.10 (0.10.31.4-1) experimental; urgency=low

  * New upstream pre-release:
    + debian/rules:
      - Require GStreamer >= 0.10.31.4.
    + debian/libgstreamer-plugins-base.symbols:
      - Update new symbols to the latest pre-release version.
  * debian/rules:
    + Use dh_perl -d to generate a dependency on perl-base only.
      Change taken from the Ubuntu package.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 19 Jan 2011 21:11:51 +0100

gst-plugins-base0.10 (0.10.31.3-1) experimental; urgency=low

  * New upstream pre-release:
    + debian/rules:
      - Require GStreamer >= 0.10.31.3.
    + debian/libgstreamer-plugins-base.symbols:
      - Update new symbols to the latest pre-release version.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 13 Jan 2011 11:48:15 +0100

gst-plugins-base0.10 (0.10.31.2-1) experimental; urgency=low

  * New upstream pre-release:
    + debian/rules,
      debian/build-deps.in:
      - Require GStreamer >= 0.10.31.2
      - Require GLib >= 2.22
    + debian/gstreamer-plugins-base.install:
      - Add new encodebin plugin.
    + debian/libgstreamer-plugins-base.symbols:
      - Add new API symbols.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 10 Jan 2011 14:56:10 +0100

gst-plugins-base0.10 (0.10.31-2) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/build-deps.in,
    debian/rules:
    + Use dpkg-vendor instead of lsb_release.

  [ Sjoerd Simons ]
  * Transition to gir1.2

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 14 Dec 2010 22:09:46 +0000


